.containerCard{
    display: flex;
    flex-direction:column;
    margin: 0 20%;
}
.cardCliente{
    padding: 10px; 
    margin: 10px;
    max-width: 80%;   
}


.paginador, ::ng-deep.mat-paginator-page-size-label{   
    color:black;
    background:transparent; 
    font-size: 25px;
}

::ng-deep.mat-paginator-navigation-previous,::ng-deep.mat-paginator-navigation-next {
    background: rgba(0, 0, 0, 0.4117647058823529);
    color: #FF0000;
    margin: 30px;
} 
 


.cargador{
    display: flex;
    justify-content:center;
    margin:18% 0;
}